.kiacar-api .hidden {
  display: none;
}

.kiacar-api .newcar {
    background: #fff;
    overflow: hidden;
}

.newcar .t-center {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    padding: 20px;
}

.newcar.grey-bg {
    background: #3c3c3c;
    text-align: left;
}

.newcar.grey-bg p {
    color: #fff;
    font-size: 12px;
    text-align: left;
    margin-bottom: 20px;
}

.kiacar-api .newcar .nc-cen, .kiacar-api .nc-cen {
  align-self: center;
}

.nc-cen {
 align-self: center;
}

.kiacar-api .shadow-none, .kiacar-api.shadow-none, .shadow-none {
  text-shadow: none !important;
  color: #000 !important;
}

.kiacar-api .intro, .intro {
  border-top: 1px solid #d1d1d1;
}

.kiacar-api .intro h1, .kiacar-api .intro h2, .kiacar-api .intro h3, .kiacar-api .intro p {
  text-shadow: none !important;
  color: #000 !important;
}

.kiacar-api.intro h1, .kiacar-api.intro h2, .kiacar-api.intro h3, .kiacar-api.intro p {
  text-shadow: none !important;
  color: #000 !important;
}


.kiacar-api .banner-video {
  height: calc(100vh - 150px);
}

.kiacar-api .banner video {
  position: absolute;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}


.newcar a {
  color: #a80719;
}

.newcar.t-center {
  text-align: center;
}

.kiacar-api h1, .kiacar-api h2, .kiacar-api h3 {
  text-shadow: rgba(0,0,0,1) 0 0 5px;
}


.kiacar-api p, .kiacar-api h1, .kiacar-api h2, .kiacar-api h3 {
  color: #fff;
  margin:  0 0 15px;
  font-family: 'Open Sans', sans-serif;
  position: relative;
}

.kiacar-api p {
  font-size: 16px;
  font-weight: bold;
  text-shadow: rgba(0,0,0,1) 0 0 5px;
}

.kiacar-api h1 {
  font-size: 20px;
}


.kiacar-api h2 {
  text-transform: uppercase;
  font-size: 25px;
}

.kiacar-api h2:before, .kiacar-api h3:before {
  content: "";
  display: block;
  position: absolute;
  top: -10px;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #d4172e;
}

.kiacar-api ul {
  margin: 0;
}

.kiacar-api img {
  height: auto;
  display: block;
  margin: 0 auto;
}


.terms-bg {
  background: #e5e3df;
  padding: 20px;
  font-size: 13px;
  text-align: left;
}

.newcar .car-white-text {
  color: #fff !important;
  text-shadow: rgba(0,0,0,1) 0 0 5px !important;
}


.kiacar-api .fancybox-slide>* {
  margin-right: 10px;
  margin-left: 10px;
}

.fancybox-inner img {
  display: block;
}

/* New Car Navigation - Mobile Menu
   ========================================================================== */

.kiacar-api {
    background: #fff;
}

.newcar-menu {
    background: #f4f4f4;
    display: block;
    padding: 0;
    margin: 0;
    overflow: hidden;
    max-height: 0;
    list-style: none;
    transition: all 1.5s ease;
    -moz-transition: all 1.5s ease;
    -ms-transition: all 1.5s ease;
    -webkit-transition: all 1.5s ease;
    -o-transition: all 1.5s ease;
    background: #bb162b;
}

.show-menu-nc .newcar-menu {
    display: block;
    max-height: 10000px;

}

.newcar-menu a {
    display: block;
    height: 100%;
    text-align: left;
    border-top: 1px solid #890207;
    color: #fff;
    text-decoration: none;
    line-height: 1.69em;
    padding: 9px 16px 9px;
    text-transform: uppercase;
}

.newcar-mlogo {
  padding: 3px 0;
  display: inline-block;
}

.newcar-mlink {
    float: right;
    border: 0;
    background: transparent;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    padding: 12px 0 12px 20px;
    border-left: 1px solid #333;
}

.newcar-mlink img {
  display: inline-block !important;
}

.nc-test {
  background-color: #282828;
}

.nc-brochure {
  background-color: #bb162b;
}

/* New Car Navigation
   ========================================================================== */

.mobile-menu .wrapper {
  padding-top: 0;
  padding-bottom: 0;
}

a.newcar-logo {
  padding: 0;
  display: inline-block;
  border-bottom: 0;
}

.newcar-logo img {
    width: 190px;
    padding-top: 4px;  
    display: inline-block !important;
}

.newcar-mlogo img {
    width: 110px;
    display: inline-block !important;
}

.modelnav {
  background: #bb162a;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  display: none;
  z-index: 999;
}

.modelnav ul {
  list-style: none;
}

.modelnav a {
  padding: 15px 20px;
  color: #dd8b95;
  display: inline-block;
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  border-bottom: 3px solid #bb162a;
  text-transform: uppercase;
}

.modelnav li.small-t {
    padding: 15px 20px;
    color: #ffffff;
    display: inline-block;
    text-decoration: none;
    font-size: 11px;
    font-style: italic;
}

.modelnav a.newcar-logo {
  border-bottom: 0!important;
}

.modelnav a:hover {
  border-color: #fff;
  color: #fff;
  text-decoration: none;
}

.kiacar-api.fixed-menu-nc .modelnav {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
}

.mobile-menu {
  background: #bb162a;
}

/* Banner
   ========================================================================== */

.nc-banner {
    height: 350px;
    width: 100%;
    background-size: cover;
}

.kiacar-api .lSGallery {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%) !important;
}

.kiacar-api .lSSlideOuter .lSPager.lSGallery {
  background-color: transparent;
  padding: 0;
}


.kiacar-api .lSSlideOuter .lSPager.lSGallery li img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.kiacar-api .lSSlideOuter .lSPager.lSGallery li, .kiacar-api .lSSlideOuter .lSPager.lSGallery li.active, .kiacar-api .lSSlideOuter .lSPager.lSGallery li:hover {
    border-radius: 50%;
    height: 80px !important;
    width: 80px !important;
    border: 2px solid transparent;
}

.kiacar-api .lSSlideOuter .lSPager.lSGallery li.active, .kiacar-api .lSSlideOuter .lSPager.lSGallery li:hover {
    border-color: #bb162a;
}

.kiacar-api .lSSlideOuter .lSPager.lSGallery li.active img, .kiacar-api .lSSlideOuter .lSPager.lSGallery li:hover img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);   
}

.kiacar-api .lSGallery {
  width: fit-content !important;
}



/* New Car Quicklinks
   ========================================================================== */

.nc-quicklinks .wrapper { 
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

.nc-quicklinks .no-gaps { 
  border: 1px solid #d1d1d1;
}

.nc-quicklinks .flex > *:last-child .nc-style {
 border-bottom: none;
}

.nc-style {
    padding: 15px 0px;
    position: relative;
    border-bottom: 1px solid #d1d1d1;
    margin: 0 20px;
}

.nc-style:hover p, .nc-style:hover svg {
  color: #a80719;
}

.nc-style svg {
  font-size: 25px;
  margin-right: 10px;
  vertical-align: middle;
}

.nc-style a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 5;
}

.nc-style p {
  text-transform: uppercase;
  font-size: 13px !important;
  font-weight: 400;
}



.nc-quicklinks p {
  color: #666;
  text-shadow: rgba(0,0,0,0) 0 0 5px;
}


/* New Car Pages
   ========================================================================== */

.newcar h3 {
  margin: 0;
  color: #ec1b2e;
  font-size: 22px;
  font-weight: 300;
}

.kiacar-api p {
  font-size: 16px;
  margin: 0;
  line-height: 1.4em;
  display: inline-block;
  vertical-align: middle;
}


.newcar .m-bot {
  margin: 15px auto 25px;
  max-width: 570px;
  width: 100%;
}

.modelnav .wrapper {
  padding-top: 0;
  padding-bottom: 0;
}

.newcar .btn-transparent, .newcar a.btn-transparent, .newcar .btn-red, .newcar a.btn-red {
    color: #fff;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    margin: 15px 0 0;
    padding: 7px 25px;
    text-decoration: none;  
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}

.newcar .btn-transparent, .newcar a.btn-transparent {
    border: 2px solid #fff;
    background-color: transparent;  
}

.newcar .btn-transparent:hover, .newcar a.btn-transparent:hover {
    background-color: #c01b2d;
}

.newcar .btn-red, .newcar a.btn-red {
    border: 2px solid #e81f2f;
    background-color: #e81f2f;
}

.newcar .btn-red:hover, .newcar a.btn-red:hover {
    border-color: #c01b2d;
    background-color: #c01b2d;
}

.newcar .car-a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}

.newcar .car-text-heading {
    position: absolute;
    top: 20px;
    left: 20px;
    color: #000;
    width: 80%;
    text-shadow: rgba(255,255,255,1) 0 0 5px;
    font-size: 15px;
}

.newcar .half-img, .newcar .full-img, .newcar .quart-img {
  transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
}

.newcar .car-link:hover .half-img, .newcar .car-link:hover .full-img, .newcar .car-link:hover .quart-img {
  transform: scale(1.1);  
    transition: all .5s;
}


.car-img .cols {
  margin: 0;
}

.half-img, .full-img, .quart-img  {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}

.half-img, .full-img, .quart-img, .newcar-bg {
  height: 250px;
  background-repeat: no-repeat;
  background-size: cover;
}

.full-img {
  height: 350px;
}

.newcar-lightbox {
    background: #fff;
    border-top: 2px solid #d4172e;
}

.newcar-lightbox h2 {
    background: #fff;
}

.newcar-lightbox .cols {
    margin: 0;
}

.newcar-lightbox .col-4 {
    width: 33%;
}

.newcar-lightbox .col-8 {
    width: 67%;
}

.newcar-text {
    padding: 30px 20px 15px;
}

.newcar-text h3, .newcar-text p {
  color: #666;
  text-shadow: none !important;  
  display: block;
}

.newcar-text h3 {
  margin-top: 0 !important;
}


.newcar-text p {
  font-weight: normal;
}

.newcar-slider > div {
  height: 500px;
  background-position: center;
  background-size: cover;
}

.car-link {
  overflow: hidden;
  border-bottom: 2px solid #fff; 
}

.car-link:first-child {
  border-left: none;
}

.car-link:last-child {
  border-right: none; 
}


.car-gallery .car-link:first-child {
  border-left: 2px solid #fff; 
}

.car-gallery .car-link:last-child {
  border-right: 2px solid #fff; 
}



/* New Car Pages - Fancy Box
   ========================================================================== */

.fancy-setwidth{
  width: 100% !important;
  max-width: 740px !important;
  border-top: 2px solid #d4172e !important;}


.fancybox-close-small {
    top: 0 !important;
    right: 0 !important;
}

.fancybox-close-small:after{
  top: 0 !important;
  right: 0 !important;
	width: 40px !important;
	height: 40px !important;
	padding: 4px !important;
	color: #fff !important;
	background: #d3172f !important;
	border-radius: 0 !important;
}


/* New Car Pages - Models
   ========================================================================== */

.kiacar-api .newcar-models .wrapper {
  padding-top: 40px;
  padding-bottom: 40px;
}

.kiacar-api .model-border {
    padding: 20px 20px 20px;
    border: 1px solid #e6e6e6;
    border-radius: 20px;
}

.kiacar-api  h2.model-heading {
  color: #000;
    text-shadow: 0 0 black;
}


.kiacar-api .model-border h3 {
  color: #bb162b;
  text-align: center;
  text-shadow: 0 0 black;
}

.kiacar-api .model-border h3:before {
  display: none;
}

.kiacar-api .model-border ul {
  list-style: none;
  padding-left: 20px;
}

.kiacar-api .model-border li {
  margin-bottom: 10px;
  position: relative;
}

.kiacar-api .model-border li:before {
display: block;
    position: absolute;
    left: -20px;
    content: ">";
    color: #d4172e;
    font-weight: 500;
    font-size: 18px;
}


/* Boot Test drive button
   ========================================================================== */
.btn-newcar {
    padding: 5px 20px;
    line-height: 30px;
    font-size: 14px;
    border-radius: 15px;
    color: #fff !important;
    background: #bb162b;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
}

.btn-newcar:hover {
    background: #7e8083;
    text-decoration: none;
}


/* Specification
   ========================================================================== */

.sec_scroll {
  overflow: auto;
}

.sec_scroll table {
  width: 100%;
  border-top: 2px solid #000;
  border-left: 1px solid #d6d6d6;
}

.sec_scroll table thead th {
  background-color: #ededed;
}

.sec_scroll table td, .sec_scroll table th {
  padding: 8px 15px;
  border-right: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  line-height: 20px;
  min-height: 20px;
  text-align: center;
  font-size: 0.9em;
}

.car_spec .select_model {
  display: none;
}

.car_spec caption {
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}

.slide_tbl_wrap .tit {
  margin: 0;
}

.slide_tbl_wrap h2.tit {
  text-shadow: none;
}


.slide_tbl_wrap h2.tit:before {
  display: none;
}

.slide_tbl_wrap .tit a {
  position: relative;
  display: block;
  padding: 10px 45px 10px 20px;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  background: #8c8c8c;
}

.slide_tbl_wrap .tit a:hover {
    background: #1a1a1a;}

.slide_tbl_wrap .tit.active a {
    background: #bb162b;
}


.car_spec .table_fixed_d {
  max-height: 0;
  margin-bottom: 1px;
  overflow: hidden;
  -webkit-transition: max-height 0.4s ease;
  -moz-transition: max-height 0.4s ease;
  transition: max-height 0.4s ease;
}

.car_spec .tit.active {
  background-color: #404040;
}

.car_spec .tit.active + .table_fixed_d {
  max-height: 1500px;
  margin-bottom: 20px;
}

.slide_tbl_wrap .slide_ctr {
  text-align: right;
  margin: 10px 0;
}

.slide_tbl_wrap .slide_ctr a {
  position: relative;
  display: inline-block;
  padding-left: 30px;
  font-size: 14px;
  color: #fff;
  line-height: 30px;
  border-radius: 5px;
  background-color: #7e8083;
}

.slide_tbl_wrap .slide_ctr a span {
  display: inline-block;
  padding: 0 10px;
  border-left: 1px solid rgba(255,255,255,0.5);
}

.slide_tbl_wrap .slide_ctr .btn_expand:before {
  content: '';
  position: absolute;
  top: 8px;
  left: 14px;
  height: 14px;
  width: 2px;
  background: #fff;
}

.slide_tbl_wrap .slide_ctr a:after {
  content: '';
  position: absolute;
  top: 14px;
  left: 8px;
  height: 2px;
  width: 14px;
  background: #fff;
}

.stinger-form .wrapper {
    max-width: 940px;
    width: 100%;
}

.alert_txt {
    padding: 20px 20px 0;
    border: 1px solid #ccc;
    margin-top: 30px;
    font-size: 14px;
}


.alert_txt p {
  text-shadow: none;
  color: #1a1a1a;
  font-size: 12px;
  font-weight: normal;
}

/* Footer - Car Animation
   ========================================================================== */

.anim-car img {
  margin: 0 auto;
}

.carspin .wrapper {
  padding-top: 20px;
  padding-bottom: 20px;
}

.carspin ul {
  padding-left: 20px;
}

.carspin li {
    margin-bottom: 7px;
}

.carspin h1 {
  text-align: center;
  color: #333;
  text-shadow: none !important;
}

.carspin h1:before {
  display: none !important;
}

@media (min-width: 500px) {

.newcar .car-text-heading {
    font-size: 14px;
}

.car-link {  border: 2px solid #fff; 
}

.nc-quicklinks .flex > *:nth-child(3) .nc-style {
 border-bottom: none;
}

}


@media (min-width: 768px) {

/* New Car Pages
   ========================================================================== */

.car-img .col-6 {
    width: 50%;
}

.car-img .col-3 {
    width: 25%;
}

.car-img .col-4 {
    width: 33.33%;
}

.half-img, .quat-img {
  height: 200px;
}

.full-img {
  height: 300px;
}

.newcar-bg {
  height: 450px;
}

.newcar .car-text-heading {
    font-size: 16px;
}

.newcar .btn-transparent, .newcar .btn-red {
    margin: 25px 0 0;
}


/* New Car Quicklinks
   ========================================================================== */

.nc-quicklinks .wrapper { 
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.nc-style {
   padding: 20px;
   margin: 0;
   border-bottom: none;
   text-align: center;
}

.nc-quicklinks .no-gaps {
    border: none;
}

.nc-quicklinks .flex > div:first-child {
    border-left: 1px solid #d1d1d1;
}

.nc-quicklinks .flex > div {
    border-right: 1px solid #d1d1d1;
}

.nc-style svg {
    font-size: 30px;
    margin-bottom: 15px;
    margin-right: 0;
}
   
 .nc-style p {
  font-size: 16px !important;
  display: block;
}


}




@media (max-width: 1024px) {

.half-img:after, .quart-img:after {
  content:"";
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  height: 40px;
  width: 50px;
  background-image: url(http://res.cloudinary.com/adtorque-edge/image/upload/api/subaru/touch-icon.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  z-index: 2;
}

}

/* DESKTOP STYLES
   ========================================================================== */
@media (min-width: 1025px) {

.mobile-menu {
  display: none;
}

.modelnav {
  display: inline-flex;
}

a.newcar-logo {
  padding: 0;
  margin-right: 60px;
}

.newcar-mlogo {
  padding: 15px 20px 13px 20px;
}


.kiacar-api h1 {
  font-size: 50px;
}

/* Banner
   ========================================================================== */

.nc-banner {
    height: 800px;
}



.nc-style {
   padding: 40px 20px;
 }

/* New Car Pages
   ========================================================================== */

.kiacar-api .newcar-models .wrapper {
  padding-top: 80px;
  padding-bottom: 80px;
}

.half-img {
  height: 350px;
}

.quart-img {
  height: 550px;
}

.full-img {
  height: 700px;
}

.newcar .m-bot {
    margin: 30px auto 50px;
}

.newcar-bg {
  height: 650px;
}

.newcar-slider > div {
  height: 700px;
}


.newcar .car-text-heading {
    font-size: 18px;
}


/* Footer - Car Animation
   ========================================================================== */

.animation {
    -webkit-transition: all 0.6s linear;
    -moz-transition: all 0.6s linear;
    transition: all 0.6s linear;
    opacity: 0;
}

.anim-car {
    transform: translate3d(100%,0px,0px);
}


.animation.active {
    opacity: 1;
    transform: translate3d(0px,0px,0px);
}

}